### Method

# Adw ViewSwitcherSidebar get_suffix

unstable since: 1.10

#### Declaration [src]

    GtkWidget*
    adw_view_switcher_sidebar_get_suffix (
      AdwViewSwitcherSidebar* self
    )

#### Description [src]

Gets the widget displayed after sidebar items.

Available since: 1.10

Gets property | `Adw.ViewSwitcherSidebar:suffix`

#### Return value

Type: `GtkWidget`

The suffix widget.

The returned data is owned by the instance.
The return value can be `NULL`.